Prev Up Next

# NSStringAdditions

### Authors

Richard Frith-Macdonald (`rfm@gnu.org`)

Version: $Revision: 1.1 $

Date: $Date: 2002/08/25 02:46:57 $

# NSStringAdditions

## NSStringAdditions : NSObject

> Declared in:
>   Gui/NSStringDrawing.h

Method summary

- -drawAtPoint:withAttributes:
- -drawInRect:withAttributes:
- -sizeWithAttributes:

### drawAtPoint:withAttributes:

- (void) drawAtPoint: (NSPoint)aPoint withAttributes: (NSDictionary*)attributes;

### drawInRect:withAttributes:

- (void) drawInRect: (NSRect)aRect withAttributes: (NSDictionary*)attributes;

### sizeWithAttributes:

- (NSSize) sizeWithAttributes: (NSDictionary*)attributes;

Prev Up Next